<?php

class NewUserTeamNotification_Install_Install
{



    public static function install($existingAddOn, $addOnData)
    {
        if (XenForo_Application::$versionId < 1020051)
        {
            throw new XenForo_Exception('This addon requires XenForo 1.2.0 RC 1 or newer', true);
        }

        $link = XenForo_Link::buildAdminLink('options/list', array('group_id' => 'usersAndRegistration')) . '#ctrl_optionsnewuserteamnotification_users';
        XenForo_Application::set('addOnRedirect', $link);
    }

}